.page-node-173 #page-wrapper {
}

.page-node-173 #page-title {
  display: none;
}

.page-node-173 .block-title {
  display: none;
}

.page-node-173 ul.menu, .page-node-173 ul.menu li {
  list-style-type: none;
  list-style-image: none;
}

.page-node-173 ul.menu li:last {
  border-right: none;
}

.page-node-173 ul.menu li {
  float: left;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  height: 40px;
}

.page-node-173 ul.menu {
  padding: 0;
  margin: 0;
}

.page-node-173 ul.menu li:hover {
  background-color: #336699 !important;
  cursor: pointer;
}

.page-node-173 ul.menu li a {
  display: inline-block;
  width: 60px;
}

.page-node-173 ul.menu li a:hover {
  text-decoration: none;
}

.page-node-173 ul.menu li a,
.page-node-173 ul.menu li a:active,
.page-node-173 ul.menu li a:visited {
  color: #FFF;
}

.page-node-173 #block-views-front-page-questions-block {
  text-align: center;
}

.page-node-173 #block-views-front-page-questions-block > .content {
  display: inline-block;
}

.page-node-173 .view-content:after {
  content: ".";
  visibility: none;
  clear: both;
}

.page-node-173 .view-front-page-questions .views-row {
  float: left;
  margin-right: 15px;
}

.epa-block {
  display: inline-block;
  color: white;
  width: 160px;
  line-height: 14px;
}
